<?xml version="1.0" encoding="US-ASCII" ?>
    <!-- Field: Doc-Info; Name: Generator; Value: GoXBRL; Version: 5.5a -->
    <!-- Field: Doc-Info; Name: VendorURI; Value: http://www.novaworks.co -->
    <!-- Field: Doc-Info; Name: Source; Value: 206839 09302020 10Q3.xfr; Date: 2020%2D11%2D13T19:28:03Z -->
    <!-- Field: Doc-Info; Name: Status; Value: 0x00000000 -->
    <!-- Field: Doc-Info; Name: Misc; Value: +qQ5s7xRiXgOn8uPZnFMSaiHOcPtzpFzuekhuWx+fdnajykqzJxqKCKCPodW0RkP -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:dei="http://xbrl.sec.gov/dei/2020-01-31" xmlns:us-gaap="http://fasb.org/us-gaap/2020-01-31" xmlns:us-roles="http://fasb.org/us-roles/2020-01-31" xmlns:srt="http://fasb.org/srt/2020-01-31" xmlns:srt-types="http://fasb.org/srt-types/2020-01-31" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2020-01-31" xmlns:TOMI="http://tomimist.com/20200930" elementFormDefault="qualified" targetNamespace="http://tomimist.com/20200930">
    <annotation>
      <appinfo>
	<link:roleType roleURI="http://tomimist.com/role/DocumentAndEntityInformation" id="DocumentAndEntityInformation">
	  <link:definition>00000001 - Document - Document and Entity Information</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CondensedConsolidatedBalanceSheet" id="CondensedConsolidatedBalanceSheet">
	  <link:definition>00000002 - Statement - CONDENSED CONSOLIDATED BALANCE SHEET (UNAUDITED)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CondensedConsolidatedBalanceSheetParenthetical" id="CondensedConsolidatedBalanceSheetParenthetical">
	  <link:definition>00000003 - Statement - CONDENSED CONSOLIDATED BALANCE SHEET (UNAUDITED) (Parenthetical)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CondensedConsolidatedStatementOfOperations" id="CondensedConsolidatedStatementOfOperations">
	  <link:definition>00000004 - Statement - CONDENSED CONSOLIDATED STATEMENT OF OPERATIONS (UNAUDITED)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CondensedConsolidatedStatementOfStockholdersEquity" id="CondensedConsolidatedStatementOfStockholdersEquity">
	  <link:definition>00000005 - Statement - CONDENSED CONSOLIDATED STATEMENT OF STOCKHOLDERS' EQUITY (UNAUDITED)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CondensedConsolidatedStatementOfCashFlows" id="CondensedConsolidatedStatementOfCashFlows">
	  <link:definition>00000006 - Statement - CONDENSED CONSOLIDATED STATEMENT OF CASH FLOWS (UNAUDITED)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/DescriptionOfBusiness" id="DescriptionOfBusiness">
	  <link:definition>00000007 - Disclosure - 1. DESCRIPTION OF BUSINESS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPolicies" id="SummaryOfSignificantAccountingPolicies">
	  <link:definition>00000008 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/Inventories" id="Inventories">
	  <link:definition>00000009 - Disclosure - 3. INVENTORIES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/VendorDeposits" id="VendorDeposits">
	  <link:definition>00000010 - Disclosure - 4. VENDOR DEPOSITS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/PropertyAndEquipment" id="PropertyAndEquipment">
	  <link:definition>00000011 - Disclosure - 5. PROPERTY AND EQUIPMENT</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssets" id="IntangibleAssets">
	  <link:definition>00000012 - Disclosure - 6. INTANGIBLE ASSETS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/Leases" id="Leases">
	  <link:definition>00000013 - Disclosure - 7. LEASES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CapitalizedSoftwareDevelopmentCosts" id="CapitalizedSoftwareDevelopmentCosts">
	  <link:definition>00000014 - Disclosure - 8. CAPITALIZED SOFTWARE DEVELOPMENT COSTS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CloudComputingServiceContract" id="CloudComputingServiceContract">
	  <link:definition>00000015 - Disclosure - 9. CLOUD COMPUTING SERVICE CONTRACT</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ConvertibleDebt" id="ConvertibleDebt">
	  <link:definition>00000016 - Disclosure - 10. CONVERTIBLE DEBT</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquity" id="ShareholdersEquity">
	  <link:definition>00000017 - Disclosure - 11. SHAREHOLDERS' EQUITY</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CommitmentsAndContingencies" id="CommitmentsAndContingencies">
	  <link:definition>00000018 - Disclosure - 12. COMMITMENTS AND CONTINGENCIES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ContractsAndAgreements" id="ContractsAndAgreements">
	  <link:definition>00000019 - Disclosure - 13. CONTRACTS AND AGREEMENTS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedExpensesAndOtherCurrentLiabilities" id="AccruedExpensesAndOtherCurrentLiabilities">
	  <link:definition>00000020 - Disclosure - 14. ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedWarranty" id="AccruedWarranty">
	  <link:definition>00000021 - Disclosure - 15. ACCRUED WARRANTY</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LoanPayable" id="LoanPayable">
	  <link:definition>00000022 - Disclosure - 16. LOAN PAYABLE</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IncomeTaxes" id="IncomeTaxes">
	  <link:definition>00000023 - Disclosure - 17. INCOME TAXES</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CustomerConcentration" id="CustomerConcentration">
	  <link:definition>00000024 - Disclosure - 18. CUSTOMER CONCENTRATION</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SubsequentEvents" id="SubsequentEvents">
	  <link:definition>00000025 - Disclosure - 19. SUBSEQUENT EVENTS</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesPolicies" id="SummaryOfSignificantAccountingPoliciesPolicies">
	  <link:definition>00000026 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesTables" id="SummaryOfSignificantAccountingPoliciesTables">
	  <link:definition>00000027 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/InventoriesTables" id="InventoriesTables">
	  <link:definition>00000028 - Disclosure - 3. INVENTORIES (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/PropertyAndEquipmentTables" id="PropertyAndEquipmentTables">
	  <link:definition>00000029 - Disclosure - 5. PROPERTY AND EQUIPMENT (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssetsTables" id="IntangibleAssetsTables">
	  <link:definition>00000030 - Disclosure - 6. INTANGIBLE ASSETS (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesTables" id="LeasesTables">
	  <link:definition>00000031 - Disclosure - 7. LEASES (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CapitalizedSoftwareDevelopmentCostsTables" id="CapitalizedSoftwareDevelopmentCostsTables">
	  <link:definition>00000032 - Disclosure - 8. CAPITALIZED SOFTWARE DEVELOPMENT COSTS (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ConvertibleDebtTables" id="ConvertibleDebtTables">
	  <link:definition>00000033 - Disclosure - 10. CONVERTIBLE DEBT (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityTables" id="ShareholdersEquityTables">
	  <link:definition>00000034 - Disclosure - 11. SHAREHOLDERS' EQUITY (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ContractsAndAgreementsTables" id="ContractsAndAgreementsTables">
	  <link:definition>00000035 - Disclosure - 13. CONTRACTS AND AGREEMENTS (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedExpensesAndOtherCurrentLiabilitiesTables" id="AccruedExpensesAndOtherCurrentLiabilitiesTables">
	  <link:definition>00000036 - Disclosure - 14. ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedWarrantyTables" id="AccruedWarrantyTables">
	  <link:definition>00000037 - Disclosure - 15. ACCRUED WARRANTY (Tables)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesDetails" id="SummaryOfSignificantAccountingPoliciesDetails">
	  <link:definition>00000038 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesDetails1" id="SummaryOfSignificantAccountingPoliciesDetails1">
	  <link:definition>00000039 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 1)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesDetails2" id="SummaryOfSignificantAccountingPoliciesDetails2">
	  <link:definition>00000040 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 2)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesDetails3" id="SummaryOfSignificantAccountingPoliciesDetails3">
	  <link:definition>00000041 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 3)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/SummaryOfSignificantAccountingPoliciesDetailsNarrative" id="SummaryOfSignificantAccountingPoliciesDetailsNarrative">
	  <link:definition>00000042 - Disclosure - 2. SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/InventoriesDetails" id="InventoriesDetails">
	  <link:definition>00000043 - Disclosure - 3. INVENTORIES (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/VendorDepositsDetailsNarrative" id="VendorDepositsDetailsNarrative">
	  <link:definition>00000044 - Disclosure - 4. VENDOR DEPOSITS (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/PropertyAndEquipmentDetails" id="PropertyAndEquipmentDetails">
	  <link:definition>00000045 - Disclosure - 5. PROPERTY AND EQUIPMENT (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/PropertyAndEquipmentDetailsNarrative" id="PropertyAndEquipmentDetailsNarrative">
	  <link:definition>00000046 - Disclosure - 5. PROPERTY AND EQUIPMENT (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssetsDetails" id="IntangibleAssetsDetails">
	  <link:definition>00000047 - Disclosure - 6. INTANGIBLE ASSETS (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssetsDetails1" id="IntangibleAssetsDetails1">
	  <link:definition>00000048 - Disclosure - 6. INTANGIBLE ASSETS (Details 1)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssetsDetails2" id="IntangibleAssetsDetails2">
	  <link:definition>00000049 - Disclosure - 6. INTANGIBLE ASSETS (Details 2)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IntangibleAssetsDetailsNarrative" id="IntangibleAssetsDetailsNarrative">
	  <link:definition>00000050 - Disclosure - 6. INTANGIBLE ASSETS (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesDetails" id="LeasesDetails">
	  <link:definition>00000051 - Disclosure - 7. LEASES (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesDetails1" id="LeasesDetails1">
	  <link:definition>00000052 - Disclosure - 7. LEASES (Details 1)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesDetails2" id="LeasesDetails2">
	  <link:definition>00000053 - Disclosure - 7. LEASES (Details 2)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesDetails3" id="LeasesDetails3">
	  <link:definition>00000054 - Disclosure - 7. LEASES (Details 3)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LeasesDetails4" id="LeasesDetails4">
	  <link:definition>00000055 - Disclosure - 7. LEASES (Details 4)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CapitalizedSoftwareDevelopmentCostsDetails" id="CapitalizedSoftwareDevelopmentCostsDetails">
	  <link:definition>00000056 - Disclosure - 8. CAPITALIZED SOFTWARE DEVELOPMENT COSTS (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CapitalizedSoftwareDevelopmentCostsDetailsNarrative" id="CapitalizedSoftwareDevelopmentCostsDetailsNarrative">
	  <link:definition>00000057 - Disclosure - 8. CAPITALIZED SOFTWARE DEVELOPMENT COSTS (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ConvertibleDebtDetails" id="ConvertibleDebtDetails">
	  <link:definition>00000058 - Disclosure - 10. CONVERTIBLE DEBT (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ConvertibleDebtDetailsNarrative" id="ConvertibleDebtDetailsNarrative">
	  <link:definition>00000059 - Disclosure - 10. CONVERTIBLE DEBT (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityDetails" id="ShareholdersEquityDetails">
	  <link:definition>00000060 - Disclosure - 11. SHAREHOLDERS' EQUITY (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityDetails1" id="ShareholdersEquityDetails1">
	  <link:definition>00000061 - Disclosure - 11. SHAREHOLDERS' EQUITY (Details 1)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityDetails2" id="ShareholdersEquityDetails2">
	  <link:definition>00000062 - Disclosure - 11. SHAREHOLDERS' EQUITY (Details 2)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityDetails3" id="ShareholdersEquityDetails3">
	  <link:definition>00000063 - Disclosure - 11. SHAREHOLDERS' EQUITY (Details 3)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ShareholdersEquityDetailsNarrative" id="ShareholdersEquityDetailsNarrative">
	  <link:definition>00000064 - Disclosure - 11. SHAREHOLDERS' EQUITY (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/ContractsAndAgreementsDetails" id="ContractsAndAgreementsDetails">
	  <link:definition>00000065 - Disclosure - 13. CONTRACTS AND AGREEMENTS (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedExpensesAndOtherCurrentLiabilitiesDetails" id="AccruedExpensesAndOtherCurrentLiabilitiesDetails">
	  <link:definition>00000066 - Disclosure - 14. ACCRUED EXPENSES AND OTHER CURRENT LIABILITIES (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/AccruedWarrantyDetails" id="AccruedWarrantyDetails">
	  <link:definition>00000067 - Disclosure - 15. ACCRUED WARRANTY (Details)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/LoanPayableDetailsNarrative" id="LoanPayableDetailsNarrative">
	  <link:definition>00000068 - Disclosure - 16. LOAN PAYABLE (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/IncomeTaxesDetailsNarrative" id="IncomeTaxesDetailsNarrative">
	  <link:definition>00000069 - Disclosure - 17. INCOME TAXES (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:roleType roleURI="http://tomimist.com/role/CustomerConcentrationDetailsNarrative" id="CustomerConcentrationDetailsNarrative">
	  <link:definition>00000070 - Disclosure - 18. CUSTOMER CONCENTRATION (Details Narrative)</link:definition>
	  <link:usedOn>link:presentationLink</link:usedOn>
	  <link:usedOn>link:calculationLink</link:usedOn>
	  <link:usedOn>link:definitionLink</link:usedOn>
	</link:roleType>
	<link:linkbaseRef xlink:type="simple" xlink:href="tomi-20200930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Presentation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="tomi-20200930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Label Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="tomi-20200930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Calculation Links" />
	<link:linkbaseRef xlink:type="simple" xlink:href="tomi-20200930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:title="Definition Links" />
      </appinfo>
    </annotation>
    <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
    <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
    <import namespace="http://xbrl.sec.gov/dei/2020-01-31" schemaLocation="https://xbrl.sec.gov/dei/2020/dei-2020-01-31.xsd" />
    <import namespace="http://fasb.org/us-gaap/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-gaap-2020-01-31.xsd" />
    <import namespace="http://fasb.org/us-types/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-types-2020-01-31.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
    <import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
    <import namespace="http://xbrl.sec.gov/country/2020-01-31" schemaLocation="https://xbrl.sec.gov/country/2020/country-2020-01-31.xsd" />
    <import namespace="http://fasb.org/srt/2020-01-31" schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-2020-01-31.xsd" />
    <import namespace="http://fasb.org/srt-types/2020-01-31" schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-types-2020-01-31.xsd" />
    <element id="TOMI_OtherAssetsOther" name="OtherAssetsOther" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ComputerSoftware" name="ComputerSoftware" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_InitialDiscount" name="InitialDiscount" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_SettlementOfWarrantyClaims" name="SettlementOfWarrantyClaims" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_DirectorFeesCurrentAndNoncurrent" name="DirectorFeesCurrentAndNoncurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsForfeituresAndExercisesInPeriod" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsForfeituresAndExercisesInPeriod" nillable="true" xbrli:periodType="duration" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ConsultingFees" name="ConsultingFees" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_CapitalizationOfPatentCostsReclassifiedFromOtherAssets" name="CapitalizationOfPatentCostsReclassifiedFromOtherAssets" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_EquipmentNetTransferredToInventory" name="EquipmentNetTransferredToInventory" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_AccruedEquityCompensation" name="AccruedEquityCompensation" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_CapitalizedPatentAdditions" name="CapitalizedPatentAdditions" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_IncreaseDecreaseInLeaseLiabilities" name="IncreaseDecreaseInLeaseLiabilities" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_EquityCompensationExpense" name="EquityCompensationExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_AmortizationOfLeaseLiability" name="AmortizationOfLeaseLiability" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_VendorDepositsTextBlock" name="VendorDepositsTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_CloudComputingServiceContractDisclosureTextBlock" name="CloudComputingServiceContractDisclosureTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ConvertibleDebtTextBlock" name="ConvertibleDebtTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ContractsAndAgreementsTextBlock" name="ContractsAndAgreementsTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_LoansPayableDisclosureTextBlock" name="LoansPayableDisclosureTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_AccountsPayablePolicyTextBlock" name="AccountsPayablePolicyTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_LonglivedAssetsIncludingAcquiredIntangibleAssets" name="LonglivedAssetsIncludingAcquiredIntangibleAssets" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_OperatingLeaseLiabilityTableTextBlock" name="OperatingLeaseLiabilityTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_LeaseOtherInformationTableTextBlock" name="LeaseOtherInformationTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_SupplementalCashFlowInformationRelatedToLeasesTableTextBlock" name="SupplementalCashFlowInformationRelatedToLeasesTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_CapitalizedSoftwareDevelopmentCostsTableTextBlock" name="CapitalizedSoftwareDevelopmentCostsTableTextBlock" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_WarrantsOutstandingAndExercisableByPriceRange" name="WarrantsOutstandingAndExercisableByPriceRange" nillable="true" xbrli:periodType="duration" type="nonnum:textBlockItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_NetLossAttributableToCommonShareholders" name="NetLossAttributableToCommonShareholders" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_AmortizationOfTenantImprovementAllowance" name="AmortizationOfTenantImprovementAllowance" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ExpectedVolatility" name="ExpectedVolatility" nillable="true" xbrli:periodType="instant" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ExpectedDividendYield" name="ExpectedDividendYield" nillable="true" xbrli:periodType="instant" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_RemainingTermYears" name="RemainingTermYears" nillable="true" xbrli:periodType="duration" type="xbrli:durationItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_RiskfreeRate" name="RiskfreeRate" nillable="true" xbrli:periodType="instant" type="num:percentItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsWeightedAverageExercisePrice" nillable="true" xbrli:periodType="instant" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodWeightedAverageExercisePrice" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisesInPeriodWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisesInPeriodWeightedAverageExercisePrice" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExpirationsInPeriodWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExpirationsInPeriodWeightedAverageExercisePrice" nillable="true" xbrli:periodType="duration" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisableNumber" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisableNumber" nillable="true" xbrli:periodType="instant" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisableWeightedAverageExercisePrice" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardEquityInstrumentsOtherThanOptionsExercisableWeightedAverageExercisePrice" nillable="true" xbrli:periodType="instant" type="num:perShareItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_InternationalMember" name="InternationalMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_SteraMistProductMember" name="SteraMistProductMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ServiceAndTrainingMember" name="ServiceAndTrainingMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ThreecustomerMember" name="ThreecustomerMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ThreeCustomersMember" name="ThreeCustomersMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_OneCustomersMember" name="OneCustomersMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_TwoCustomersMember" name="TwoCustomersMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_OneCustomerMember" name="OneCustomerMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_OneVendorMember" name="OneVendorMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ThreeVendorsMember" name="ThreeVendorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_TwoVendorsMember" name="TwoVendorsMember" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_StockOptions1Member" name="StockOptions1Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_StockOptions2Member" name="StockOptions2Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_StockOptions3Member" name="StockOptions3Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_StockOptions4Member" name="StockOptions4Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_StockOptions5Member" name="StockOptions5Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants1Member" name="Warrants1Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants2Member" name="Warrants2Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants3Member" name="Warrants3Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants4Member" name="Warrants4Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants5Member" name="Warrants5Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants6Member" name="Warrants6Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants7Member" name="Warrants7Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants8Member" name="Warrants8Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants9Member" name="Warrants9Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants10Member" name="Warrants10Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants11Member" name="Warrants11Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants12Member" name="Warrants12Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants13Member" name="Warrants13Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_Warrants14Member" name="Warrants14Member" nillable="true" xbrli:periodType="duration" type="nonnum:domainItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_NotesToFinancialStatementsAbstract" name="NotesToFinancialStatementsAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_CloudComputingServiceContractAbstract" name="CloudComputingServiceContractAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ContractsAndAgreementsAbstract" name="ContractsAndAgreementsAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_AccruedWarrantyAbstract" name="AccruedWarrantyAbstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_SummaryOfSignificantAccountingPoliciesDetails1Abstract" name="SummaryOfSignificantAccountingPoliciesDetails1Abstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_SummaryOfSignificantAccountingPoliciesDetails2Abstract" name="SummaryOfSignificantAccountingPoliciesDetails2Abstract" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardWarrantsOutstandingRollForward" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardWarrantsOutstandingRollForward" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
    <element id="TOMI_ShareBasedCompensationArrangementByShareBasedPaymentAwardWarrantsOutstandingWeightedAverageExercisePriceRollforward" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardWarrantsOutstandingWeightedAverageExercisePriceRollforward" abstract="true" nillable="true" xbrli:periodType="duration" type="xbrli:stringItemType" substitutionGroup="xbrli:item" />
</schema>
